package com.platform.entities;

public class SqlFileInfoEntity{
	
	private int id;
	
	/** 状态   (含义，操作) ->  0：（有缺失，上传） ； 1： （正常，查看）； 2：（待归档，归档） ； 3： （待审核，审核） */
	private int sysStatus;
	
	private String areaCode;
	
	private int sysCode;
	
	private String cityName;
	
	private String districtName;
	
	private String sysName;	
	
	/**	数据库类型 */
	private String dataBaseType;
	
	private int userTableStatus;
	
	private String userTableScriptPathLast;
	
	private String userTableScriptPathStandard;
	
	private int ckPayStatus;
	
	private String ckPayScriptPathLast;
	
	private String ckPayScriptPathStandard;
	
	private int ckIndicateStatus;
	
	private String ckIndicateScriptPathLast;
	
	private String ckIndicateScriptPathStandard;
	
	/**
	 * @return the id
	 */
	public int getId() {
		return id;
	}

	/**
	 * @param id the id to set
	 */
	public void setId(int id) {
		this.id = id;
	}

	/**
	 * @return the sysStatus
	 */
	public int getSysStatus() {
		return sysStatus;
	}

	/**
	 * @param sysStatus the sysStatus to set
	 */
	public void setSysStatus(int sysStatus) {
		this.sysStatus = sysStatus;
	}

	/**
	 * @return the areaCode
	 */
	public String getAreaCode() {
		return areaCode;
	}

	/**
	 * @param areaCode the areaCode to set
	 */
	public void setAreaCode(String areaCode) {
		this.areaCode = areaCode;
	}

	/**
	 * @return the sysCode
	 */
	public int getSysCode() {
		return sysCode;
	}

	/**
	 * @param sysCode the sysCode to set
	 */
	public void setSysCode(int sysCode) {
		this.sysCode = sysCode;
	}

	/**
	 * @return the cityName
	 */
	public String getCityName() {
		return cityName;
	}

	/**
	 * @param cityName the cityName to set
	 */
	public void setCityName(String cityName) {
		this.cityName = cityName;
	}

	/**
	 * @return the districtName
	 */
	public String getDistrictName() {
		return districtName;
	}

	/**
	 * @param districtName the districtName to set
	 */
	public void setDistrictName(String districtName) {
		this.districtName = districtName;
	}

	/**
	 * @return the sysName
	 */
	public String getSysName() {
		return sysName;
	}

	/**
	 * @param sysName the sysName to set
	 */
	public void setSysName(String sysName) {
		this.sysName = sysName;
	}

	/**
	 * @return the dataBaseType
	 */
	public String getDataBaseType() {
		return dataBaseType;
	}

	/**
	 * @param dataBaseType the dataBaseType to set
	 */
	public void setDataBaseType(String dataBaseType) {
		this.dataBaseType = dataBaseType;
	}

	/**
	 * @return the userTableStatus
	 */
	public int getUserTableStatus() {
		return userTableStatus;
	}

	/**
	 * @param userTableStatus the userTableStatus to set
	 */
	public void setUserTableStatus(int userTableStatus) {
		this.userTableStatus = userTableStatus;
	}

	/**
	 * @param ckPayStatus the ckPayStatus to set
	 */
	public void setCkPayStatus(int ckPayStatus) {
		this.ckPayStatus = ckPayStatus;
	}

	/**
	 * @param ckIndicateStatus the ckIndicateStatus to set
	 */
	public void setCkIndicateStatus(int ckIndicateStatus) {
		this.ckIndicateStatus = ckIndicateStatus;
	}

	/**
	 * @return the userTableScriptPathLast
	 */
	public String getUserTableScriptPathLast() {
		return userTableScriptPathLast;
	}

	/**
	 * @param userTableScriptPathLast the userTableScriptPathLast to set
	 */
	public void setUserTableScriptPathLast(String userTableScriptPathLast) {
		this.userTableScriptPathLast = userTableScriptPathLast;
	}

	/**
	 * @return the userTableScriptPathStandard
	 */
	public String getUserTableScriptPathStandard() {
		return userTableScriptPathStandard;
	}

	/**
	 * @param userTableScriptPathStandard the userTableScriptPathStandard to set
	 */
	public void setUserTableScriptPathStandard(String userTableScriptPathStandard) {
		this.userTableScriptPathStandard = userTableScriptPathStandard;
	}

	/**
	 * @return the ckPayScriptPathLast
	 */
	public String getCkPayScriptPathLast() {
		return ckPayScriptPathLast;
	}

	/**
	 * @param ckPayScriptPathLast the ckPayScriptPathLast to set
	 */
	public void setCkPayScriptPathLast(String ckPayScriptPathLast) {
		this.ckPayScriptPathLast = ckPayScriptPathLast;
	}

	/**
	 * @return the ckPayScriptPathStandard
	 */
	public String getCkPayScriptPathStandard() {
		return ckPayScriptPathStandard;
	}

	/**
	 * @param ckPayScriptPathStandard the ckPayScriptPathStandard to set
	 */
	public void setCkPayScriptPathStandard(String ckPayScriptPathStandard) {
		this.ckPayScriptPathStandard = ckPayScriptPathStandard;
	}

	/**
	 * @return the ckIndicateScriptPathLast
	 */
	public String getCkIndicateScriptPathLast() {
		return ckIndicateScriptPathLast;
	}

	/**
	 * @param ckIndicateScriptPathLast the ckIndicateScriptPathLast to set
	 */
	public void setCkIndicateScriptPathLast(String ckIndicateScriptPathLast) {
		this.ckIndicateScriptPathLast = ckIndicateScriptPathLast;
	}

	/**
	 * @return the ckIndicateScriptPathStandard
	 */
	public String getCkIndicateScriptPathStandard() {
		return ckIndicateScriptPathStandard;
	}

	/**
	 * @param ckIndicateScriptPathStandard the ckIndicateScriptPathStandard to set
	 */
	public void setCkIndicateScriptPathStandard(String ckIndicateScriptPathStandard) {
		this.ckIndicateScriptPathStandard = ckIndicateScriptPathStandard;
	}

	/**
	 * @return the ckPayStatus
	 */
	public int getCkPayStatus() {
		return ckPayStatus;
	}

	/**
	 * @return the ckIndicateStatus
	 */
	public int getCkIndicateStatus() {
		return ckIndicateStatus;
	}

}
